## ffmpeg-normalize-dmo 1.32.5

=== requirements.txt ===
tqdm>=4.64.1
colorama>=0.4.6
ffmpeg-progress-yield>=1.0.1
colorlog==6.7.0
mutagen>=1.47.0

=== debian/changelog ===
ffmpeg-normalize-dmo (1.32.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2025 00:54:31 +0200

ffmpeg-normalize-dmo (1.32.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Add a python3-ffmpeg-normalize-doc package for API documentation.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Jun 2025 09:00:14 +0200

ffmpeg-normalize-dmo (1.32.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 May 2025 07:26:08 +0200

ffmpeg-normalize-dmo (1.32.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 11:35:52 +0200

ffmpeg-normalize-dmo (1.32.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 08:43:45 +0200

ffmpeg-normalize-dmo (1.32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 00:51:48 +0200

ffmpeg-normalize-dmo (1.31.3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 May 2025 08:19:09 +0200

=== debian/control ===
Source: ffmpeg-normalize-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/slhck/ffmpeg-normalize
Rules-Requires-Root: no
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, python3-ffmpeg-progress-yield, python3-mutagen,

Package: python3-ffmpeg-normalize
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, ffmpeg (>= 10:7.0.~),
Suggests: python3-ffmpeg-normalize-doc,
Description: Python3 library for batch-normalizing audio using ffmpeg.
 This program normalizes media files to a certain loudness level using the
 EBU R128 loudness normalization procedure. It can also perform RMS-based
 normalization (where the mean is lifted or attenuated), or peak
 normalization to a certain target level.
 .
 This package contains python3 API.

Package: ffmpeg-normalize
Section: utils
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-ffmpeg-normalize,
Description: Utility for batch-normalizing audio using ffmpeg.
 This program normalizes media files to a certain loudness level using the
 EBU R128 loudness normalization procedure. It can also perform RMS-based
 normalization (where the mean is lifted or attenuated), or peak
 normalization to a certain target level.

Package: python3-ffmpeg-normalize-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends},
Description: Utility for batch-normalizing audio using ffmpeg (documentation)
 This program normalizes media files to a certain loudness level using the
 EBU R128 loudness normalization procedure. It can also perform RMS-based
 normalization (where the mean is lifted or attenuated), or peak
 normalization to a certain target level. 
 .
 This is the documentation package.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ffmpeg-normalize

%:
	dh $@ -Spybuild

override_dh_python3:
	dh_python3 --requires=requirements.txt -ppython3-ffmpeg-normalize
	dh_python3 -pffmpeg-normalize

execute_after_dh_auto_install:
	dh_installdirs -pffmpeg-normalize usr/bin

	mv debian/python3-ffmpeg-normalize/usr/bin/* \
	debian/ffmpeg-normalize/usr/bin

=== debian/watch ===
version=4

https://github.com/slhck/ffmpeg-normalize/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@

## ffmpeg-normalize-dmo 1.33.0

=== debian/changelog ===
ffmpeg-normalize-dmo (1.33.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Aug 2025 01:16:40 +0200

## ffmpeg-normalize-dmo 1.36.0

=== debian/changelog ===
ffmpeg-normalize-dmo (1.36.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Nov 2025 14:59:48 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
- python3-dev, python3-ffmpeg-progress-yield, python3-mutagen,
+ python3-dev, python3-ffmpeg-progress-yield, python3-mutagen, quilt,
+ pybuild-plugin-pyproject,
 
 Package: python3-ffmpeg-normalize
 Architecture: all

=== debian/watch ===
Version: 5

Template: Github
Owner: slhck
Project: ffmpeg-normalize

## ffmpeg-normalize-dmo 1.36.1

=== debian/changelog ===
ffmpeg-normalize-dmo (1.36.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jan 2026 08:36:49 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ffmpeg-normalize-dmo
 Section: python
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/slhck/ffmpeg-normalize
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
  python3-dev, python3-ffmpeg-progress-yield, python3-mutagen, quilt,
  pybuild-plugin-pyproject,

## ffmpeg-normalize-dmo 1.37.0

=== debian/changelog ===
ffmpeg-normalize-dmo (1.37.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Feb 2026 08:02:01 +0100

## ffmpeg-normalize-dmo 1.37.1

=== debian/changelog ===
ffmpeg-normalize-dmo (1.37.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Feb 2026 08:38:54 +0100

## ffmpeg-normalize-dmo 1.37.2

=== debian/changelog ===
ffmpeg-normalize-dmo (1.37.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Feb 2026 08:04:35 +0100

## ffmpeg-normalize-dmo 1.37.3

=== debian/changelog ===
ffmpeg-normalize-dmo (1.37.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Feb 2026 01:27:58 +0100

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=ffmpeg-normalize
 
 %:
-	dh $@ -Spybuild
+	dh $@ -Spybuild --with quilt
 
 override_dh_python3:
 	dh_python3 --requires=requirements.txt -ppython3-ffmpeg-normalize
